
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2456

BD Toll contract manufacturer should be acted exactly like Manufacturer

01/23/2017 04:10 AM - Oleksii Kurasov

Status: Closed Start date: 01/23/2017

Priority: Urgent Due date: 01/24/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On every page in the header it does not show.

It does not show when the screener logs in and see the list of applications.

On the summary page

History

#1 - 01/23/2017 04:21 AM - Oleksii Kurasov

- Due date changed from 01/23/2017 to 01/24/2017

#2 - 01/23/2017 06:59 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 01/23/2017 07:13 AM - Oleksii Kurasov

- Status changed from In Progress to Closed
